Subject: Re: bug#50141: Current part of emacs red, other parts blue

From: martin rudalics <[email-masked]>
Date: Sat, 21 Aug 2021 17:23:00 +0200

> Active *scratch* on the top, and then two non-active windows (dimmed)
> with *scratch* on the bottom.
>
> I haven't actually looked at the code to see what it does...

Seems to work.  I didn't know about the :filtered face attribute.

martin